tr.alignment img {display: block;}

.table {
	border: 1px solid #442d19;
}
.tablebgcolor {
	background-color: #F0F0F0;
}
.cellborder {
	border: 1px solid #E0E0E0;
}
.texttableheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #442d19;
	background-color: #F0F0F0;
	font-weight: bold;
	background-position: center center;


}
.textheadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #442d19;
}
.textbody {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #442d19;
}

.textpage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #330066;
}
a.link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #442d19;
	font-style: normal;
	text-decoration: none;
	font-weight: bolder;




}
a.link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #442d19;
	font-style: normal;
	text-decoration: none;
	font-weight: bolder;

}

a.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #442d19;
	font-style: normal;
	text-decoration: underline;
	font-weight: bolder;
}

a.linkticker:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6600;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;




}
a.linkticker:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6600;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;

}

a.linkticker:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6600;
	font-style: normal;
	text-decoration: underline;
	font-weight: normal;
}

.textheadlinestronger {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1c130a;
}
.texttableheaderspacer {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #442d19;
	font-weight: bold;
	background-position: center center;
}
.textheadlinebright {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC33;
}
.tickertext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6600;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
}